{% load static %}

<div class="fr-grid-row fr-grid-row--gutters margin-bottom-2rem">
  <div class="fr-col-12 fr-col-md-4">
    <div class="card-ressource">
      <img src="{% static 'images/aidantsconnect.png' %}" alt=""/>
      <div class="card-content">
        <div class="tag">Équipe Aidants Connect</div>
        <div class="h1">Guide de prise en main Aidants Connect</div>
        <p class="description">Des ressources utiles pour mieux comprendre et utiliser le service Aidants Connect.</p>
        <div class="button-box">
          <a class="button primary" href="https://aidantsconnect.beta.gouv.fr/guide_utilisation/">Consulter</a>
        </div>
      </div>
    </div>
  </div>
  <div class="fr-col-12 fr-col-md-4">
    <div class="card-ressource">
      <img src="{% static 'images/kitintervention.png' %}" alt=""/>
      <div class="card-content">
        <div class="tag">Mission Société Numérique</div>
        <div class="h1">Kit d’intervention rapide</div>
        <p>Ce site a pour objectif de permettre à toute personne, en particulier les non professionnels de la médiation
          numérique, d’aborder rapidement les principaux enjeux de l’accompagnement des individus en difficulté sur les
          outils numériques.</p>
        <div class="button-box">
          <a class="button primary" href="https://kit-inclusion.societenumerique.gouv.fr">Consulter</a>
        </div>
      </div>
    </div>
  </div>
  <div class="fr-col-12 fr-col-md-4">
    <div class="card-ressource">
      <img src="{% static 'images/CNIL.png' %}" alt=""/>
      <div class="card-content">
        <div class="tag"> Commission nationale de l'informatique et des libertés</div>
        <div class="h1">Guide sur la sécurité des données personnelles</div>
        <p>Ce guide a pour objectif d'accompagner les structures et notamment les délégués protection des données dans
          leur mise en conformité avec le RGPD.</p>
        <div class="button-box">
          <a
            class="button primary"
            href="https://www.cnil.fr/sites/default/files/atoms/files/cnil_guide_securite_des_donnees_personnelles-2023.pdf"
          >
            Consulter
          </a>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="fr-grid-row fr-grid-row--gutters margin-bottom-2rem">
  <div class="fr-col-12 fr-col-md-4">
    <div class="card-ressource">
      <img src="{% static 'images/maquetteimpots.png' %}" alt=""/>
      <div class="card-content">
        <div class="tag">Direction Générale des Finances Publiques</div>
        <div class="h1">Site de démonstration des impôts</div>
        <p>Ce site est une copie du site des impôts permettant de simuler les déclarations en ligne sans manipuler les
          données personnelles de la personne accompagnée.</p>
        <div class="button-box">
          <a
            class="button primary"
            href="https://www.impots.gouv.fr/portail/www2/fichiers/didacticiels/partenaires/services_en_ligne/part/"
          >
            Consulter
          </a>
        </div>
      </div>
    </div>
  </div>
</div>
